[
  {
    "frequency_rank": 2951,
    "charcter": "钙",
    "pinyin": "gài",
    "definition": "calcium",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1525
  },
  {
    "frequency_rank": 2952,
    "charcter": "礁",
    "pinyin": "jiāo",
    "definition": "reef; jetty; submerged rocks",
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3397
  },
  {
    "frequency_rank": 2953,
    "charcter": "彰",
    "pinyin": "zhāng",
    "definition": "clear, manifest, obvious",
    "radical": "彡",
    "radical_code": 59.11,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3149
  },
  {
    "frequency_rank": 2954,
    "charcter": "豁",
    "pinyin": "huō",
    "definition": "open up, clear; exempt",
    "radical": "谷",
    "radical_code": 150.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3432
  },
  {
    "frequency_rank": 2955,
    "charcter": "眯",
    "pinyin": "mī",
    "definition": "be blinded",
    "radical": "目",
    "radical_code": 109.6,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2262
  },
  {
    "frequency_rank": 2956,
    "charcter": "磷",
    "pinyin": "lín",
    "definition": "phosphorus; water rushing between",
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3398
  },
  {
    "frequency_rank": 2957,
    "charcter": "雯",
    "pinyin": "wén",
    "definition": "cloud patterns, coloring of cloud",
    "radical": "雨",
    "radical_code": 173.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5115
  },
  {
    "frequency_rank": 2958,
    "charcter": "墟",
    "pinyin": "xū",
    "definition": "high mound; hilly countryside; wasteland",
    "radical": "土",
    "radical_code": 32.12,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3055
  },
  {
    "frequency_rank": 2959,
    "charcter": "迂",
    "pinyin": "yū",
    "definition": "doctrinaire, abstruse, unrealistic",
    "radical": "辵",
    "radical_code": 162.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 350
  },
  {
    "frequency_rank": 2960,
    "charcter": "瞻",
    "pinyin": "zhān",
    "definition": "look; look out for; respect",
    "radical": "目",
    "radical_code": 109.13,
    "stroke_count": 18,
    "hsk_levl": 6,
    "general_standard_num": 3441
  },
  {
    "frequency_rank": 2961,
    "charcter": "颅",
    "pinyin": "lú",
    "definition": "skull",
    "radical": "頁",
    "radical_code": 181.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2252
  },
  {
    "frequency_rank": 2962,
    "charcter": "琉",
    "pinyin": "liú",
    "definition": "sparkling stone; glazed, opaque",
    "radical": "玉",
    "radical_code": 96.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2158
  },
  {
    "frequency_rank": 2963,
    "charcter": "悼",
    "pinyin": "dào",
    "definition": "grieve, mourn, lament; grieved",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2441
  },
  {
    "frequency_rank": 2964,
    "charcter": "蝴",
    "pinyin": "hú",
    "definition": "butterfly",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3246
  },
  {
    "frequency_rank": 2965,
    "charcter": "拣",
    "pinyin": "jiǎn",
    "definition": "choose; select; pick up; gather",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 961
  },
  {
    "frequency_rank": 2966,
    "charcter": "渺",
    "pinyin": "miǎo",
    "definition": "endlessly long, boundless, vast",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2755
  },
  {
    "frequency_rank": 2967,
    "charcter": "眷",
    "pinyin": "juàn",
    "definition": "take interest in, care for",
    "radical": "目",
    "radical_code": 109.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2401
  },
  {
    "frequency_rank": 2968,
    "charcter": "悯",
    "pinyin": "mǐn",
    "definition": "pity, sympathize with, grieve for",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2095
  },
  {
    "frequency_rank": 2969,
    "charcter": "汰",
    "pinyin": "tài",
    "definition": "excessive; scour, wash out",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 858
  },
  {
    "frequency_rank": 2970,
    "charcter": "慑",
    "pinyin": "shè",
    "definition": "afraid, scared, fearful",
    "radical": "心",
    "radical_code": 61.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5589
  },
  {
    "frequency_rank": 2971,
    "charcter": "婶",
    "pinyin": "shěn",
    "definition": null,
    "radical": "女",
    "radical_code": 38.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2482
  },
  {
    "frequency_rank": 2972,
    "charcter": "斐",
    "pinyin": "fěi",
    "definition": "graceful, elegant, beautiful",
    "radical": "文",
    "radical_code": 67.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5122
  },
  {
    "frequency_rank": 2973,
    "charcter": "嘘",
    "pinyin": "xū",
    "definition": "exhale; blow out; deep sigh; hiss; praise",
    "radical": "口",
    "radical_code": 30.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5715
  },
  {
    "frequency_rank": 2974,
    "charcter": "镶",
    "pinyin": "xiāng",
    "definition": "insert, inlay, set, mount; fill",
    "radical": "金",
    "radical_code": 167.17,
    "stroke_count": 22,
    "hsk_levl": 6,
    "general_standard_num": 3497
  },
  {
    "frequency_rank": 2975,
    "charcter": "炕",
    "pinyin": "kàng",
    "definition": "the brick-bed in northern China",
    "radical": "火",
    "radical_code": 86.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1236
  },
  {
    "frequency_rank": 2976,
    "charcter": "宦",
    "pinyin": "huàn",
    "definition": "officialdom, government official",
    "radical": "宀",
    "radical_code": 40.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1696
  },
  {
    "frequency_rank": 2977,
    "charcter": "趴",
    "pinyin": "pā",
    "definition": "lying prone, leaning over",
    "radical": "足",
    "radical_code": 157.2,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1493
  },
  {
    "frequency_rank": 2978,
    "charcter": "绷",
    "pinyin": "běng",
    "definition": "bind, draw firmly, strap",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2494
  },
  {
    "frequency_rank": 2979,
    "charcter": "窘",
    "pinyin": "jiǒng",
    "definition": "embarrassed; hard-pressed",
    "radical": "穴",
    "radical_code": 116.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2787
  },
  {
    "frequency_rank": 2980,
    "charcter": "襄",
    "pinyin": "xiāng",
    "definition": "aid, help, assist; undress",
    "radical": "衣",
    "radical_code": 145.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6286
  },
  {
    "frequency_rank": 2981,
    "charcter": "珀",
    "pinyin": "pò",
    "definition": "amber",
    "radical": "玉",
    "radical_code": 96.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4089
  },
  {
    "frequency_rank": 2982,
    "charcter": "嚣",
    "pinyin": "xiāo",
    "definition": "be noisy; treat with contempt",
    "radical": "口",
    "radical_code": 30.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 3443
  },
  {
    "frequency_rank": 2983,
    "charcter": "拚",
    "pinyin": "pàn",
    "definition": "risk, disregard; go all out for",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 2984,
    "charcter": "酌",
    "pinyin": "zhuó",
    "definition": "serve wine; feast; deliberate",
    "radical": "酉",
    "radical_code": 164.3,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1857
  },
  {
    "frequency_rank": 2985,
    "charcter": "浊",
    "pinyin": "zhuó",
    "definition": "muddy, turbid, dirty, filthy",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1668
  },
  {
    "frequency_rank": 2986,
    "charcter": "毓",
    "pinyin": "yù",
    "definition": "give birth to; bring up, educate",
    "radical": "毋",
    "radical_code": 80.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5754
  },
  {
    "frequency_rank": 2987,
    "charcter": "撼",
    "pinyin": "hàn",
    "definition": "move, shake; (Cant.) to fight",
    "radical": "手",
    "radical_code": 64.13,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3315
  },
  {
    "frequency_rank": 2988,
    "charcter": "嗜",
    "pinyin": "shì",
    "definition": "be fond of, have weakness for",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2902
  },
  {
    "frequency_rank": 2989,
    "charcter": "扛",
    "pinyin": "káng",
    "definition": "carry on shoulders; lift",
    "radical": "手",
    "radical_code": 64.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 354
  },
  {
    "frequency_rank": 2990,
    "charcter": "峭",
    "pinyin": "qiào",
    "definition": "steep, precipitous, rugged",
    "radical": "山",
    "radical_code": 46.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1919
  },
  {
    "frequency_rank": 2991,
    "charcter": "磕",
    "pinyin": "kē",
    "definition": "hit; collide, knock into; sound",
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3225
  },
  {
    "frequency_rank": 2992,
    "charcter": "翘",
    "pinyin": "qiào",
    "definition": "turn up, lift, elevate, raise",
    "radical": "羽",
    "radical_code": 124.6,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2601
  },
  {
    "frequency_rank": 2993,
    "charcter": "槽",
    "pinyin": "cáo",
    "definition": "trough; manger; vat, tank; groove; a distillery",
    "radical": "木",
    "radical_code": 75.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3214
  },
  {
    "frequency_rank": 2994,
    "charcter": "淌",
    "pinyin": "tǎng",
    "definition": "trickle; flow down; drip",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2419
  },
  {
    "frequency_rank": 2995,
    "charcter": "栅",
    "pinyin": "zhà",
    "definition": "fence; palisade; grid",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1433
  },
  {
    "frequency_rank": 2996,
    "charcter": "颓",
    "pinyin": "tuí",
    "definition": "ruined, decayed; disintegrate",
    "radical": "頁",
    "radical_code": 181.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2950
  },
  {
    "frequency_rank": 2997,
    "charcter": "熏",
    "pinyin": "xūn",
    "definition": "smoke, fog, vapor; smoke, cure",
    "radical": "火",
    "radical_code": 86.1,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3119
  },
  {
    "frequency_rank": 2998,
    "charcter": "瑛",
    "pinyin": "yīng",
    "definition": "luster of gem; crystal",
    "radical": "玉",
    "radical_code": 96.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5046
  },
  {
    "frequency_rank": 2999,
    "charcter": "颐",
    "pinyin": "yí",
    "definition": "cheeks; jaw; chin; rear; to nourish",
    "radical": "頁",
    "radical_code": 181.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5391
  },
  {
    "frequency_rank": 3000,
    "charcter": "忖",
    "pinyin": "cǔn",
    "definition": "guess, suppose, conjecture",
    "radical": "心",
    "radical_code": 61.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3629
  }
]